/**********************************************************
%%%%%%%%%%%%%%%%----CODE INFORMATION----%%%%%%%%%%%%%%%%%%%%%%
**************************************************************

CSS Style Sheet

Project Name: Ditzy Cat Comics - Common Theme

Date: January 2009

Author:C.J. Morrison (Seigest)
Contact: morr0332   @algonquincollege.com  (without the spaces)

Client: Lindsey Morrison of Ditzy Cat Comics

Description: 
	This holds the theme for common pages.

File name:CommonCSS.css
Asscioated Files:
	- indextemplate.html
	- events.html
	- eventPictures.html
	- artPage.html
	

Version: 0.1

Copy Write: any code here is basic and some of it is from 
            The KeenSpace template so use any code you want
			Images are not to be used without consent of the
			author.
			
			
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
***********************************************************/


HTML {
 padding:0px;
 margin:0px;
  spacing:0px;
}

body {
 padding:0px;
 margin:0px;
 border::0px;
background-color:#339999;
background-image:url(images/bg.png);
background-repeat:repeat-y;
background-position:center;
}


p,h1,h2,h3,h4,h5,table,ul,ol,li,strong {
	padding:0px;
	margin:10px;
	fontsize:+1;
	color:#CC00CC;
}

a:link { 
	color:#00c41f;
	}
a:visited { 
	color:#008916;
	}
a:hover, a:active { 
	color:#99ff60;
	}

#divMain {
background-color:#225958;
width: 1000px;
}

#divHeadLinks {
background-color:#007851;
background-image:url(images/bg-nav.png);
background-position:center;
background-repeat:repeat-y;
font-weight:bold;
text-align:center;
color:#Bff6ff;
}

.code {
width:450px;
padding: 10px;
background-color:#CCCCCC;
border-color:#FFFF00;
border-style:solid;
border-width:thick;
font-size:10px;
font:Arial, Helvetica, sans-serif;
font-weight:bold;

}

.divHeadLinks {
width:80px;
display:inline;
padding: 10px 20px;
}

.divHeadLinks a:link { 
	color:#Bff6ff;
	text-decoration:none;
	}
.divHeadLinks a:visited { 
	color:#Bff6ff;
	text-decoration:none;
	}
.divHeadLinks a:hover, a:active { 
	color:#80edff;
	text-decoration:none;
	}

#divComicImage{
text-align:center;
padding: 25px 10px;
	}

